-- lua environment dump (d:/Aurora Watching/bin/current-save/-(MAIN)-.savegame.lua, 19.12.2011 18:49:23):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Goggle"),1);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_06A_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_06A_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
gInterfaceScreens.Menu.FirstStart=false;
